R4i RTS 3DS 6.3.0-12 Fail to boot

Discussion in '3DS - Flashcards & Custom Firmwares' started by Roswell_r, Oct 3, 2013.

  1. Roswell_r
    OP

    Roswell_r Newbie

    Newcomer
    6
    0
    Oct 3, 2013
    I have a R4i RTS 3DS (www.r4ids.cn) which has now the 6.2.0 update from said website.

    The 3DS itself is a large one with 6.3.0-12 on it.

    According to the said website the 6.2.0 update should work on the 6.3.0 fw but it doesn't. It just goes straight to black screen with 'please power off' etc...

    Any ideas?

    Yes I've updated to 6.2.0 for the flashcart.
    Yes I've updated to the latest kernel 1.62.

    Thanks.
     
  2. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    you difinately applied the 6.2.0 patch by running it before you updated the console and didnt just copy it to the MicroSD without running it?
     
  3. Roswell_r
    OP

    Roswell_r Newbie

    Newcomer
    6
    0
    Oct 3, 2013
    The console was first updated to 6.3.0-12 and then the 6.2.0 patch was copied to SD card and run on another 3DS which was running 4.4. So the card definately got updated to 6.2.0.

    The card was then tested in the 6.3.0-12 and produces the power off error.
     
  4. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    coping the R4ids.cn Gold Patch to the SD card doesnt update the Flashcard

    the update need to be copied to the MicroSD thats in the flashcard and then turned on and run the .nds update file before you update the console
     
  5. Roswell_r
    OP

    Roswell_r Newbie

    Newcomer
    6
    0
    Oct 3, 2013
    Typo, I meant to write Micro SD.

    Already as stated 'and run on another 3DS' meaning, I ran the 6.2.0 update for the flashcart already. The fw was upgraded.
     
  6. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    you have cut the line on the flashcard right?
     
  7. Roswell_r
    OP

    Roswell_r Newbie

    Newcomer
    6
    0
    Oct 3, 2013
    What are you referring to?
     
  8. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    for R4ids.cn for 6.1.0 firmware and higher

    [​IMG]

    [​IMG]
     
  9. Roswell_r
    OP

    Roswell_r Newbie

    Newcomer
    6
    0
    Oct 3, 2013
    Do you have a link for this, preferrably official link?
     
  10. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    download the 6.1.0 patch and you will find a document containing these images

    but its not like you cant trust the person that does the flashcard compatibility list for the interent
     
  11. VMM

    VMM Hamon > Stand

    Member
    GBAtemp Patron
    VMM is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,104
    1,002
    Jul 1, 2010
    Brazil

    These images are avaiable in the update file of v6.0 on the official site.
    You'll have to open the catridge and cut the signal line between C1 and R9.
    I already have done it a couple of months, to say the truth I sawed the line, it's working like a charm.
     
  12. Roswell_r
    OP

    Roswell_r Newbie

    Newcomer
    6
    0
    Oct 3, 2013
    Thanks, if you're referring to yourself Pong, soory I don't know who you are.

    I just needed somewhere official to refer to my friend. If they're in the update for 6.0 or 6.1 i'll look. Just wanted to know where you got the images from.

    Sounds like this will be the solution.

    Thanks everybody.